Activity log for bug #858347

Date Who What changed Old value New value Message
2011-09-24 17:08:04 Andrew Starr-Bochicchio bug added bug
2011-09-24 17:19:33 Andrew Starr-Bochicchio gnome-contacts (Ubuntu): assignee Andrew Starr-Bochicchio (andrewsomething)
2011-09-24 17:19:37 Andrew Starr-Bochicchio gnome-contacts (Ubuntu): status New In Progress
2011-09-24 17:19:42 Andrew Starr-Bochicchio gnome-contacts (Ubuntu): importance Undecided High
2011-09-24 17:38:22 Launchpad Janitor branch linked lp:~andrewsomething/gnome-contacts/lp-858347
2011-09-25 01:00:11 Launchpad Janitor gnome-contacts (Ubuntu): status In Progress Fix Released
2011-09-25 01:08:22 Launchpad Janitor branch linked lp:ubuntu/gnome-contacts
2011-09-26 15:25:46 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-contacts/ubuntu